.status-card {
    display: inline-flex;
    align-items: center;
    background: #0f1e2e;
    border-radius: 12px;
    padding: 6px;
    font-family: Arial, sans-serif;
}

.status {
    color: #ffffff;
    padding: 6px 12px;
    border-radius: 8px;
    font-size: 14px;
    display: flex;
    align-items: center;
    gap: 6px;
}

.location {
    color: #ffffff;
    padding: 6px 12px;
    font-size: 14px;
}

section#case-studies-banner {
    background: linear-gradient(135deg, #0F172B 0%, #0C4A6E 50%, #075985 100%);
}
div#experienceinner p {
    font-family: Arial;
    font-weight: 700;
    font-size: 16px;
    line-height: 135%;
    letter-spacing: 0%;
    background: linear-gradient(180deg, #0C4A6E 0%, #0369A1 50%, #075985 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
div#inner-education li:before {
    content: url(/wp-content/uploads/2026/03/Icon-13.png);
}
div#inner-education li {
    list-style: none;
    display: flex;
    align-items: flex-start;
    gap: 5px;
    line-height: 20px;
}
#board-certification-section #inner-education {
    height: 100%;
}
#expertise-section div#inner-education {
    height: 20%!important;
}
#courses-section div#inner-education {
    height: 25%;
}
#memberships-section #inner-education {
    height: auto;
}
#memberships-section #inner-education {
    height: auto;
    width: 48%;
}
div#inner-education {
    width: 31%;
    float: left;
    margin: 1%;
    padding: 20px;
    border: 0.8px solid #C9CDD1;
    box-shadow: 0px 1px 2px -1px #0000001A;
    border-radius: 20px;
    height: 50%;
    display: flex;
    align-items: center;
}
#bordinner #inner-education {
    width: 23%;
    float: left;
    margin: 1%;
    padding: 20px;
    border: 0.8px solid #C9CDD1;
    box-shadow: 0px 1px 2px -1px #0000001A;
    border-radius: 20px;
    background: linear-gradient(135deg, #F0F9FF 0%, #F0FDFA 100%);
    height: 100%;
}
div#experienceinner {
    padding: 20px!important;
    border: 0.8px solid #C9CDD1;
    box-shadow: 0px 1px 2px -1px #0000001A;
    border-radius: 20px;
    margin: 20px 0px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#bordinner #inner-education h3 {
    font-family: Arial;
    font-weight: 400;
    font-size: 20px;
    line-height: 135%;
    letter-spacing: 0%;
    color: #101828;
}
div#inner-education h3 {
    font-family: Arial;
    font-weight: 700;
    font-size: 20px;
    line-height: 135%;
    letter-spacing: 0%;
}
#experienceinner .wpb_text_column.wpb_content_element {
    margin: 0;
}
div#experienceinner h3 {
    font-family: Arial;
    font-weight: 700;
    font-size: 20px!important;
    line-height: 135%;
    letter-spacing: 0%;
}
div#bordinner strong {
    font-family: Arial;
    font-weight: 400;
    font-style: Regular;
    font-size: 14px;
    line-height: 135%;
    letter-spacing: 0%;
    color: #4A5565;
}
div#inner-education p strong {
    background: linear-gradient(180deg, #0C4A6E 0%, #0369A1 50%, #075985 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
div#inner-education p {
    color: #4A5565;
}
@media (max-width: 1300px) {
section#education-section, section#professional-summary-studies, section#board-certification-section, section#professional-experience-section, section#expertise-section, section#memberships-section, section#courses-section, section#involvement-section {
    padding-left: 3% !important;
    padding-right: 3% !important;
}
}

@media (max-width: 1300px) {
h1.vc_custom_heading.vc_do_custom_heading {
    font-size: 50px!important;
    }
}


@media (max-width: 1100px) {
#courses-section div#inner-education {
    height: auto;
}	
#expertise-section div#inner-education {
    height: auto!important;
}	
#bordinner #inner-education {
    width: 48%;
    height: auto;
}	
div#inner-education {
    width: 48%;
}	
h1.vc_custom_heading.vc_do_custom_heading {
    font-size: 40px!important;
    }
}


@media (max-width: 921px) {	
#bordinner #inner-education h3 {
    font-size: 16px!important;
}	
div#experienceinner h3 {
    font-size: 16px!important;
}	
h1.vc_custom_heading.vc_do_custom_heading {
    font-size: 30px!important;
    }
h2.vc_custom_heading.vc_do_custom_heading {
    font-size: 26px!important;
    }	
}

@media (max-width: 680px) {
.entry-content :where(h3), h3 {
    font-size: 16px!important;
}	
#memberships-section #inner-education {
    height: auto;
    width: 100%;
    margin: 10px 0px;
}	
#courses-section div#inner-education {
    height: auto;
}	
#expertise-section div#inner-education {
    height: auto!important;
}	
#bordinner #inner-education {
	margin: 10px 0px;
    width: 100%;
    height: auto;
}	
div#inner-education {
    width: 100%;
    height: auto;
    margin: 10px 0px;
}	
h1.vc_custom_heading.vc_do_custom_heading {
    font-size: 26px!important;
    }
h2.vc_custom_heading.vc_do_custom_heading {
    font-size: 22px!important;
    }	
}